Subject: Re: AAA eCommerce Working Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 01:56:00 -0800 (PST)

My first reaction to this meeting was pretty negative. It seems like alot of 
busywork.  My second reaction was to recognize that Enron has a long term 
strategy of getting to know the insiders at AAA better, so there is some 
benefit to the meeting. However,there has to be a tightly controlled agenda 
or our business people(and lawyers) will lose patience quickly. The 
transactional lawyer who is responsible for EnronOnline is Mark Taylor ext 
37459. I explained what was going on and he is expecting you call.

	Michelle Blaine@ENRON_DEVELOPMENT
	11/29/2000 11:15 AM
		
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: Robert C Williams/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: AAA eCommerce Working Group

Talked with Gerry today and he and his group are coming to meet with me next 
week.  He suggested we get a "business type" involved.  Since this is B2B 
oriented can you suggest someone from Louise Kitchen's group (aren't they 
doing the B2B internet transactions?) Should I just contact someone in her 
group directly?

From: Richard B Sanders@ECT on 11/28/2000 10:00 PM
To: Michelle Blaine/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: AAA eCommerce Working Group

----- Forwarded by Richard B Sanders/HOU/ECT on 11/28/2000 10:00 PM -----

	"Gerry Strathmann" <[email-masked]>
	11/08/2000 02:19 PM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: AAA eCommerce Working Group

Dear Mr. Sanders - 
?
While I left a you a phone message with some information about  our project, 
I thought I could give you some additional details by e-mail as  well...
?
We are still very interested in having Enron support our  eCommerce Dispute 
Management Protocol.? We have had enthusiastic responses  from companies such 
as AT&T, Duke Energy, Pitney Bowes and DaimlerChrysler,  and I would be 
pleased to answer any questions you may have about this focal  point for our 
educational efforts.? The real purpose of my call, however,  is related to 
the services we will provide to support the aspirational  statements of the 
Protocol.

I am a member of the design group that has been developing the American  
Arbitration Association's dispute management systems and services for 
eCommerce  B2B transactions.? At this time we are putting together small 
working  groups to validate some of our assumptions and refine our initial 
service  offerings.

Initially our design group, along with perhaps one of our  technology 
consultants, would like to meet with a group of Enron people for half  a 
day.? Ideally this group would consist of four to six people from  finance, 
legal, and operations so that we get good cross-functional feedback  about 
our services.? Before the meeting we would provide you with a brief  
description of our proposed service offerings and a list of points for  
discussion at the meeting.

The real focus of the meeting will be on how  we should build these services 
to meet the needs of businesses operating in B2B  marketplaces.? We are very 
concerned with providing services that are  relevant to that environment.

We would like to meet between November 14  and?December 1?since construction 
of our services is already  underway.? Please let me know what is possible, 
and feel free to give me a  call if you have any questions (978-376-9004).
?
Thanks.

-> Gerry

Gerry Strathmann
eCommerce Group
American Arbitration  Association
(978) 376-9004